@charset "shift-jis";

/**********************************************************************
OZmall : For Font [ /css/oz1_font.css ]

07.08.17
**********************************************************************/

/*---------------------------------------------
 general
---------------------------------------------*/
body{font-family: "‚l‚r ‚oƒSƒVƒbƒN",Osaka,"ƒqƒ‰ƒMƒmŠpƒS Pro W3",sans-serif;}
*{ font-size: 100%; }

#oz1-HeadArea *,
#oz1-SubNaviArea *,
#oz1-BreadArea *,
#oz1-FootArea *{ font-size: 11px; }
#oz1-SubArea,
#oz1-ContentsArea { font-size: 12px; }
/*
#oz1-HeadArea,
#oz1-SubNaviArea,
#oz1-BreadArea,
#oz1-SubArea,
#oz1-FootArea{ font-family: "MS PƒSƒVƒbƒN","Osaka",sans-serif; }
*/


/*---------------------------------------------
 common
---------------------------------------------*/
#oz1-HeadArea p,
#oz1-BreadArea p,
#oz1-FootArea p,
#oz1-ContentsArea p,
#oz1-ContentsArea ol,
#oz1-ContentsArea ul,
#oz1-ContentsArea dl,
#oz1-ContentsArea th,
#oz1-ContentsArea td,
#oz1-SubArea p,
#oz1-SubArea ol,
#oz1-SubArea ul,
#oz1-SubArea dl,
#oz1-SubArea th,
#oz1-SubArea td{ line-height: 1.4; }

#oz1-HeadArea p,
#oz1-BreadArea p,
#oz1-FootArea p{ margin:0; padding:0; }


/*---------------------------------------------
 HeadArea
---------------------------------------------*/
#oz1-HeadArea * { color: #685848; }
#oz1-HeadArea a:link   { color: #685848; text-decoration: underline; }
#oz1-HeadArea a:visited{ color: #685848; text-decoration: underline; }
#oz1-HeadArea a:hover  { color: #685848; text-decoration: none; }
#oz1-HeadArea a:active { color: #685848; text-decoration: none; }

#oz1-HeadArea h1{ color: #948778; font-weight: normal; }
#oz1-HeadArea td h1{ margin:0; }
#oz1-HeadArea .oz1-keywords p { color: #948778; font-weight: normal;  text-align:right; }
#oz1-HeadArea .oz1-keywords a:link   { color: #948778; text-decoration: underline; }
#oz1-HeadArea .oz1-keywords a:visited{ color: #948778; text-decoration: underline; }
#oz1-HeadArea .oz1-keywords a:hover  { color: #948778; text-decoration: none; }
#oz1-HeadArea .oz1-keywords a:active { color: #948778; text-decoration: none; }

#oz1-HeadArea #oz1-headNavi .oz1-hd-member p a     { font-weight: bold; }

#oz1-HeadArea #oz1-headNavi .oz1-hd-mailmaga p span{ font-weight: bold; }

#oz1-HeadArea #oz1-headNavi .oz1-hd-search form input{ font-size: 12px; vertical-align: middle; }


/*---------------------------------------------
 GlobalArea
---------------------------------------------*/
#oz1-GlobalArea{
}

/*---------------------------------------------
 SubNaviArea
---------------------------------------------*/
#oz1-SubNaviArea strong {color: #ffffff;}

#oz1-SubNaviArea a:link   { color: #ffffff; text-decoration: underline; }
#oz1-SubNaviArea a:visited{ color: #ffffff; text-decoration: underline; }
#oz1-SubNaviArea a:hover  { color: #ffffff; text-decoration: none; }
#oz1-SubNaviArea a:active { color: #ffffff; text-decoration: none; }

#oz1-SubNaviArea .oz1-snOpen a:link,
#oz1-SubNaviArea .oz1-snOpen a:visited,
#oz1-SubNaviArea .oz1-snOpen a:hover,
#oz1-SubNaviArea .oz1-snOpen a:active{ color: #654a32; }


/*---------------------------------------------
 BreadArea
---------------------------------------------*/
#oz1-BreadArea p{ color: #685848; }
#oz1-BreadArea p a:link   { color: #685848; text-decoration: underline; }
#oz1-BreadArea p a:visited{ color: #685848; text-decoration: underline; }
#oz1-BreadArea p a:hover  { color: #685848; text-decoration: none; }
#oz1-BreadArea p a:active { color: #685848; text-decoration: none; }

#oz1-BreadArea p em{ font-weight: bold; font-style: normal; }
#oz1-BreadArea .oz1-keyword { margin-top: 10px;}


/*---------------------------------------------
 FootArea
---------------------------------------------*/
#oz1-FootArea a:link   { color: #685848; text-decoration: underline; }
#oz1-FootArea a:visited{ color: #685848; text-decoration: underline; }
#oz1-FootArea a:hover  { color: #685848; text-decoration: none; }
#oz1-FootArea a:active { color: #685848; text-decoration: none; }

#oz1-FootArea .oz1-ft-ssl a{ line-height: 125%; }

#oz1-FootArea .oz1-ft-copy{ color: #685848; }



/*---------------------------------------------
 SubArea for #oz1-TypeAD 
---------------------------------------------*/
#oz1-TypeAD #oz1-SubArea a:link   { color: #685848; text-decoration: underline; }
#oz1-TypeAD #oz1-SubArea a:visited{ color: #685848; text-decoration: underline; }
#oz1-TypeAD #oz1-SubArea a:hover  { color: #685848; text-decoration: none; }
#oz1-TypeAD #oz1-SubArea a:active { color: #685848; text-decoration: none; }

#oz1-TypeAD #oz1-SubArea { color: #685848; }
#oz1-TypeAD #oz1-SubArea #oz1-sb-adsense .oz1-sb-adsense-uri{ color: #980064; }

#oz1-TypeAD #oz1-SubArea #oz1-sb-ad,
#oz1-TypeAD #oz1-SubArea dl dd,
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff dl dt{ font-size: 11px; }
#oz1-TypeAD #oz1-SubArea #oz1-sb-staff dl dd{ font-size: 10px; }

#oz1-TypeAD #oz1-SubArea dl dt{ font-weight: bold; }


/*---------------------------------------------
 ContentsArea
---------------------------------------------*/

#oz1-ContentsArea * { color: #685848; }
#oz1-ContentsArea a:link   { color: #685848; text-decoration: underline; }
#oz1-ContentsArea a:visited{ color: #685848; text-decoration: underline; }
#oz1-ContentsArea a:hover  { color: #685848; text-decoration: none; }
#oz1-ContentsArea a:active { color: #685848; text-decoration: none; }

/*---------------------------------------------
 ContentsHeader
---------------------------------------------*/
#oz1-ContentsHeader a:link   { color: #685848; text-decoration: underline; }
#oz1-ContentsHeader a:visited{ color: #685848; text-decoration: underline; }
#oz1-ContentsHeader a:hover  { color: #685848; text-decoration: none; }
#oz1-ContentsHeader a:active { color: #685848; text-decoration: none; }



/*********************************************************************/

